@charset "UTF-8";
sup {
  line-height: 1 !important;
}

.infection_05__head {
  background: #fff url("/med/jb_square/infection/contents/05/img/mv.png") center top/100% auto no-repeat;
  display: flex;
  flex-direction: column;
  padding: 32px;
  gap: 32px;
  margin-bottom: 16px;
}
.infection_05__head h1 {
  font-size: clamp(1.25rem, 0.568rem + 2.91vw, 2.75rem);
  line-height: 1.5;
  font-weight: bold;
  color: #333;
}
.infection_05__head__dr {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 16px 16px;
}
.infection_05__head__dr img {
  max-width: 120px;
}
.infection_05__head__dr p {
  font-size: var(--text-base);
  color: var(--color-txt);
  line-height: var(--text-line-height);
}
.infection_05__head__dr p .head {
  background: #666;
  color: #fff;
  font-size: 14px;
  padding: 6px 16px;
  line-height: 1;
  border-radius: 4px;
  display: inline-block;
  margin-bottom: 8px;
}
.infection_05__head__dr p .dr_name {
  font-size: var(--text-middle);
}
.infection_05__head__dr p.dr_name {
  width: calc(100% - 120px - 24px);
}
.infection_05__head__dr__profile__detail {
  background: #fff;
  margin-top: 8px;
  overflow: hidden;
  display: none;
  padding: 12px;
  border: 1px solid #eee;
  border-radius: 4px;
}
.infection_05__head__dr__profile__detail p {
  font-size: clamp(0.75rem, 0.693rem + 0.24vw, 0.875rem);
  transition: 0.3s;
}
.infection_05__head__dr__profile__detail p strong {
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
}
.infection_05__head__dr__profile__detail p + p {
  padding-top: 8px;
}
.infection_05__head__dr__profile__btn {
  width: 200px;
  background: #fff;
  color: #922b54;
  border: 1px solid #922b54;
  font-weight: bold;
  padding: 8px 16px;
  text-align: center;
  font-size: 14px;
  position: relative;
  border-radius: 5px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
.infection_05__head__dr__profile__btn::after {
  content: "▼";
  position: absolute;
  right: 5%;
  top: 50%;
  transform: translateY(-50%);
  font-size: 8px;
  transition: 0.3s;
}
.infection_05__head__dr__profile__btn.open::after {
  transform: translateY(-50%) rotate(180deg);
}
.infection_05 .head_notice {
  font-size: clamp(0.75rem, 0.693rem + 0.24vw, 0.875rem);
  font-feature-settings: "palt";
  letter-spacing: 0.08em;
}
.infection_05__contents {
  margin-top: 2rem;
}
.infection_05__contents p,
.infection_05__contents ul,
.infection_05__contents ol,
.infection_05__contents .column {
  font-size: var(--text-base);
  line-height: var(--text-line-height);
  color: var(--color-txt);
  position: relative;
}
.infection_05__contents.frame {
  background: #fff;
  border: 1px solid #eee;
  padding: 0 1.5rem 1.5rem;
  position: relative;
}
.infection_05__contents.frame *:last-child {
  margin-bottom: 0 !important;
}
.infection_05__contents.frame h2 {
  margin: 0 -1.5rem 1.5rem;
  border-top: 6px solid #922b54;
  font-weight: bold;
  font-size: var(--text-middle);
}
.infection_05__contents.frame h2 span {
  display: inline-block;
  background: #922b54;
  color: #fff;
  padding: 0.3rem 3rem 0.5rem 1rem;
  border-radius: 0 0 32px 0;
}
.infection_05__contents.frame h2.section2 {
  border-top: 6px solid #005c9c;
}
.infection_05__contents.frame h2.section2 span {
  background: #005c9c;
}
.infection_05__contents.frame h3 {
  font-size: var(--text-middle);
  color: #005c9c;
  font-weight: bold;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
}
.infection_05__contents.frame h3.section2 {
  color: #922b54;
}
.infection_05__contents.frame h4 {
  font-size: var(--text-base);
  font-weight: bold;
}
.infection_05__contents .mt {
  margin-top: 2.5rem;
}
.infection_05__contents .mt_half {
  margin-top: 1.25rem;
}
.infection_05__contents .mt_quarter {
  margin-top: 0.7rem;
}
.infection_05__contents .right {
  display: block;
  text-align: right;
}
.infection_05__contents .note {
  font-size: clamp(0.75rem, 0.693rem + 0.24vw, 0.875rem);
}
.infection_05__contents figure {
  display: block;
  margin-inline: auto;
  max-width: 100%;
  background: #fff;
  border-radius: 4px;
}
.infection_05__contents figure.nobd {
  padding: 0;
  border: none;
}
.infection_05__contents figure img {
  display: block;
  width: auto;
  max-width: 800px;
  width: 100%;
  margin-inline: auto;
}
.infection_05__contents figure .figure__title_01 {
  font-weight: bold;
  margin-bottom: 1rem;
  position: relative;
  padding-left: 1rem;
}
.infection_05__contents figure .figure__title_01::before {
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 8px;
  display: block;
  background: #922b54;
  position: absolute;
  top: 8px;
  left: 0;
}
.infection_05__contents figure .figure__title_02 {
  font-weight: bold;
  margin-bottom: 1rem;
  position: relative;
}
.infection_05__contents figure .figure__title_02 + p {
  margin-top: -0.5rem;
  margin-bottom: 0.75rem;
}
.infection_05__contents figure .figure__title_03 {
  font-weight: bold;
  margin-bottom: 1rem;
  color: #005c9c;
  font-feature-settings: "palt";
  letter-spacing: 0.03em;
}
.infection_05__contents figure .figure__note {
  font-size: clamp(0.75rem, 0.693rem + 0.24vw, 0.875rem);
  margin-top: 1rem;
  display: block;
}
.infection_05__contents figure .figure__note a {
  word-break: break-all;
}
.infection_05__contents .frame_item {
  font-size: var(--text-base);
  line-height: var(--text-line-height);
}
.infection_05__contents .frame_item__title {
  font-weight: bold;
  margin-bottom: 1rem;
  position: relative;
  padding-left: 1rem;
  line-height: 1.6;
}
.infection_05__contents .frame_item__title::before {
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 8px;
  display: block;
  background: #922b54;
  position: absolute;
  top: 0.45em;
  left: 0;
}
.infection_05__contents .frame_item__inner {
  border: 1px solid #eee;
  padding: 1rem;
  background: #f9f9f9;
}
.infection_05__contents .frame_item__inner .column {
  display: block;
}
.infection_05__contents .frame_item__inner .column__head {
  word-break: keep-all;
  margin-bottom: 4px;
}
.infection_05__contents .frame_item__inner .column__inner__item {
  display: flex;
}
.infection_05__contents .frame_item__inner .column__inner__item__title {
  clear: both;
  display: inline-block;
  word-break: keep-all;
}
.infection_05__contents .frame_item__inner .column__inner__item__text {
  display: inline-block;
}
.infection_05__contents .frame_item__inner .column ul li {
  list-style: disc;
  margin-left: 20px;
  padding: 0;
}
.infection_05__contents .frame_item__inner .indent {
  position: relative;
  display: block;
  padding-left: 2.5rem;
}
.infection_05__contents .frame_item__inner .indent .num {
  font-weight: bold;
  position: absolute;
  left: 0;
  top: 0;
  width: 30px;
  text-align: right;
}
.infection_05__contents .frame_item__inner .indent + .indent {
  margin-top: 8px;
}
.infection_05__contents .frame_item__inner .title {
  display: inline-block;
  background: #fff;
  border: 1px solid #922b54;
  color: #922b54;
  line-height: 1;
  padding: 0.3rem 0.6rem;
  border-radius: 4px;
  margin: 12px 0 6px;
}
.infection_05__contents .frame_item small {
  margin-top: 0.5rem;
  font-size: clamp(0.75rem, 0.693rem + 0.24vw, 0.875rem);
}
.infection_05__exnum {
  font-size: clamp(0.75rem, 0.693rem + 0.24vw, 0.875rem);
  text-align: right;
  display: block;
  line-height: 1.5;
  margin: -1.5rem 0 1.5rem;
  margin-inline-start: auto;
}
.infection_05__navigation {
  position: sticky;
  top: 80px;
  overflow-y: auto;
  height: calc(100vh - 160px);
}
.infection_05__navigation.scroll {
  height: calc(100vh - 80px);
}
.infection_05__navigation__wrapper {
  background: #fff;
  padding: 0.5rem;
  border-radius: 4px;
  border: 1px solid #eee;
  box-sizing: border-box;
}
.infection_05__navigation__wrapper__block h3 {
  padding: 0.5rem 0.75rem;
  margin-bottom: 0.5rem;
  border-radius: 4px;
  font-size: 0.875rem;
  line-height: 1.5;
  transition: 0.3s;
  font-weight: bold;
  text-align: center;
  color: #fff;
}
.infection_05__navigation__wrapper__block h3.section1 {
  background: #922b54;
}
.infection_05__navigation__wrapper__block h3.section2 {
  color: #005c9c;
  text-align: left;
  border-bottom: 1px solid #005c9c;
  border-radius: 0;
  padding: 0.3rem;
  margin: 0 0.5rem 0.5rem;
}
.infection_05__navigation__wrapper__block h3.section2 + ul > li > a > span {
  color: #005c9c;
}
.infection_05__navigation__wrapper__block h3.section2 + ul > li > a:hover {
  color: #005c9c;
}
.infection_05__navigation__wrapper__block h3.section2 + ul > li > a.current {
  color: #005c9c;
}
.infection_05__navigation__wrapper__block ul {
  font-size: 0.8rem;
}
.infection_05__navigation__wrapper__block ul li a {
  display: block;
  padding: 0.5rem 1rem 0.5rem 1.7rem;
  line-height: 1.5;
  transition: all 0.3s;
  position: relative;
  text-decoration: none;
  color: #333;
}
.infection_05__navigation__wrapper__block ul li a span {
  position: absolute;
  left: 0.5rem;
  color: #922b54;
  font-weight: bold;
}
.infection_05__navigation__wrapper__block ul li:first-child a {
  border-top: none;
}
.infection_05__navigation__wrapper__block + .infection_05__navigation__wrapper__block {
  margin-top: 1rem;
}
@media screen and (981px <= width) {
  .infection_05__navigation__wrapper__block ul li a:hover {
    color: #922b54;
  }
  .infection_05__navigation__wrapper__block ul li a.current {
    color: #922b54;
    font-weight: bold;
  }
}
.infection_05__navigation__wrapper__btn_close {
  display: none;
}
@media screen and (width <= 1200px) {
  .infection_05__navigation {
    top: 20px;
  }
}
@media screen and (width <= 980px) {
  .infection_05 .sidebar_contents {
    position: fixed;
    background: rgba(255, 255, 255, 0.8);
    width: 100%;
    max-width: 100% !important;
    height: 100%;
    top: 0;
    left: 0;
    margin: 0 !important;
    box-sizing: border-box;
    transition: 0.3s;
    z-index: 110;
    visibility: hidden;
    opacity: 0;
  }
  .infection_05 .sidebar_contents.open {
    visibility: visible;
    opacity: 1;
  }
  .infection_05 .sidebar_contents .infection_05__navigation {
    position: relative;
    top: 0;
    height: calc(100% - 36px);
    padding: 8px;
    margin: 12px;
    background: #f3f3f3;
    box-sizing: border-box;
    border-radius: 6px;
    border: 1px solid #ddd;
  }
  .infection_05 .sidebar_contents .infection_05__navigation__wrapper__block h3.section2 {
    padding: 0.3rem;
    margin: 0 0 0.6rem;
  }
  .infection_05 .sidebar_contents .infection_05__navigation__wrapper__block ul {
    display: flex;
    flex-wrap: wrap;
    gap: max(1vw, 3px) 1%;
  }
  .infection_05 .sidebar_contents .infection_05__navigation__wrapper__block ul li {
    width: 100%;
  }
  .infection_05 .sidebar_contents .infection_05__navigation__wrapper__block ul li a {
    border-top: none;
    background: rgba(146, 43, 84, 0.08);
    padding: 0.5rem 0.3rem 0.5rem 1.6rem;
    border-radius: 4px;
    line-height: 1.3;
    min-height: 32px;
    display: flex;
    align-items: center;
    color: #922b54;
  }
  .infection_05 .sidebar_contents .infection_05__navigation__wrapper__block ul li a::after {
    right: 0.3rem;
  }
  .infection_05 .sidebar_contents .infection_05__navigation__wrapper__block + .infection_05__navigation__wrapper__block {
    margin-top: 0.5rem;
  }
  .infection_05 .sidebar_contents .infection_05__navigation__wrapper__block + .infection_05__navigation__wrapper__block ul li a {
    background: rgba(0, 92, 156, 0.08);
    color: #005c9c;
  }
  .infection_05 .sidebar_contents .infection_05__navigation__wrapper__btn_close {
    display: block;
    position: fixed;
    bottom: 25px;
    z-index: 100;
    left: 50%;
    transform: translateX(-50%) translateY(50%);
    height: 30px;
    width: 30px;
    cursor: pointer;
    z-index: 100;
  }
}
@media screen and (width <= 768px) {
  .infection_05__head {
    padding: 16px;
    gap: 16px;
  }
  .infection_05__head__dr {
    gap: 8px;
  }
  .infection_05__head__dr img {
    max-width: 80px;
  }
  .infection_05__head__dr p .head {
    font-size: 12px;
    padding: 4px 8px;
    margin-bottom: 4px;
  }
  .infection_05__head__dr p.dr_name {
    width: calc(100% - 90px);
    line-height: 1.6;
  }
  .infection_05__head__dr__profile__detail {
    background: #fff;
    margin-top: 8px;
    overflow: hidden;
    display: none;
    padding: 12px;
    border: 1px solid #eee;
    border-radius: 4px;
  }
  .infection_05__head__dr__profile__detail p {
    font-size: clamp(0.75rem, 0.693rem + 0.24vw, 0.875rem);
    transition: 0.3s;
  }
  .infection_05__head__dr__profile__detail p strong {
    font-feature-settings: "palt";
    letter-spacing: 0.05em;
  }
  .infection_05__head__dr__profile__detail p + p {
    padding-top: 8px;
  }
  .infection_05__head__dr__profile__btn {
    width: 180px;
    padding: 4px 8px;
    font-size: 12px;
  }
  .infection_05__head__dr__profile__btn.open::after {
    transform: translateY(-50%) rotate(180deg);
  }
  .infection_05__contents {
    margin-top: 1.5rem;
  }
  .infection_05__contents.frame {
    padding: 0 1rem 1rem;
  }
  .infection_05__contents.frame h2 {
    margin: 0 -1rem 1rem;
    border-top: 6px solid #922b54;
  }
  .infection_05__contents.frame h2 span {
    padding: 0.1rem 1.5rem 0.3rem 1rem;
    border-radius: 0 0 24px 0;
  }
  .infection_05__contents .mt {
    margin-top: 2rem;
  }
  .infection_05__contents .mt_half {
    margin-top: 1rem;
  }
  .infection_05__contents .mt_quarter {
    margin-top: 0.5rem;
  }
  .infection_05__contents figure .figure__title_01 {
    font-size: var(--text-base);
  }
  .infection_05__contents figure .figure__title_02 {
    font-size: var(--text-base);
  }
  .infection_05__contents figure .figure__title_03 {
    font-size: var(--text-base);
  }
  .infection_05__contents figure .figure__note {
    margin-top: 0.75rem;
  }
  .infection_05__contents .frame_item__title {
    font-size: var(--text-base);
  }
  .infection_05__contents .frame_item__inner {
    padding: 0.75rem;
  }
  .infection_05__contents .frame_item__inner .indent {
    padding-left: 2rem;
  }
  .infection_05__contents .frame_item__inner .indent .num {
    width: 20px;
  }
  .infection_05__contents .frame_item__inner .indent + .indent {
    margin-top: 4px;
  }
  .infection_05__contents .frame_item__inner .column__inner__item {
    display: block;
    padding-bottom: 0.3rem;
  }
  .infection_05__contents .frame_item__inner .column__inner__item__title {
    display: block;
  }
  .infection_05__contents .frame_item__inner .column__inner__item__text {
    display: block;
  }
  .infection_05__navigation {
    position: sticky;
    top: 80px;
    overflow-y: auto;
    height: calc(100vh - 160px);
  }
  .infection_05__navigation.scroll {
    height: calc(100vh - 80px);
  }
}

.common_literature {
  padding: 1.5rem;
  background: #fff;
}

@media screen and (width <= 768px) {
  .common_literature {
    padding: 1rem;
  }
}
.pagetop {
  display: none !important;
}

#main {
  z-index: auto;
}

@media only screen and (width <= 980px) {
  #contents_wrapper #contents_inner.contents_leftnavi .sidebar_contents {
    display: block;
  }
}
.infection_05__navigation__btn_open {
  width: 75px;
  position: fixed;
  bottom: 14px;
  right: 14px;
  display: none;
  transition: 0.3s;
  cursor: pointer;
  opacity: 1;
  visibility: visible;
  z-index: 1;
}
.infection_05__navigation__btn_open.open {
  opacity: 0;
  visibility: hidden;
}
.infection_05__navigation__btn_open img {
  width: 100%;
  vertical-align: bottom;
}

@media only screen and (width <= 980px) {
  .infection_05__navigation__btn_open {
    display: block;
  }
}
.figure_scroll_info {
  content: "横スクロールできます";
  font-size: 0.8rem;
  background: #fff;
  border: 1px solid #922b54;
  color: #922b54;
  border-radius: 4px;
  padding: 0.1rem 0.5rem 0.05rem;
  margin-bottom: 0.5rem;
  display: inline-block;
}

@media screen and (768px <= width) {
  .figure_scroll_info {
    display: none;
  }
}
.infection_05__contents.frame figure .figure_scroll {
  overflow-y: hidden !important;
  display: block;
  position: relative;
}
.infection_05__contents.frame figure .figure_scroll img {
  min-width: 600px;
}
@media screen and (width <= 1080px) {
  .infection_05__contents.frame figure .figure_scroll.thin {
    padding: 40px 0;
  }
}
@media screen and (width <= 768px) {
  .infection_05__contents.frame figure .figure_scroll {
    overflow-x: scroll !important;
  }
  .infection_05__contents.frame figure .figure_scroll img {
    min-width: 800px;
  }
}

.scroll-hint-icon {
  transform: translateY(-25%);
}